<?php
echo "<div class='aut'><img src='push.PNG'>".output_text($q['name'])."</div>\n";
echo "<div class='f1'><img src='lud.PNG'> Жителей: ".intval($q['narod'])."</div>\n";
echo "<div class='f2'><img src='zoloto.PNG'> Золото: ".intval($q['zoloto'])."</div>\n";
echo "<div class='f1'><img src='derevo.PNG'> Дерево: ".intval($q['derevo'])."</div>\n";
echo "<div class='f2'><img src='gelezo.PNG'> Железо: ".intval($q['gelezo'])."</div>\n";
echo "<div class='f1'><img src='push.PNG'> Воинов: ".intval($q['voin'])."</div>\n";
echo "<div class='f2'><img src='pushka.PNG'> Пушек: ".intval($q['push'])."</div>\n";
echo "<div class='f1'><img src='eda.PNG'> Еда: ".intval($q['eda'])."</div>\n";
echo "<div class='f2'><img src='gelezo.PNG'> Век: III</div>\n";
if($q['time_nap']>=time()){
echo "<div class='glav'><img src='pushka.PNG'> Время ненападения : ".sictime($q['time_nap']-time())."</div>\n";
}
echo "<div class='f1'><img src='lud.PNG'> Побед: ".intval($q['win'])."</div>\n";
echo "<div class='f2'><img src='lud.PNG'> Поражений: ".intval($q['lose'])."</div>\n";
$vekp=2;
?>